/* Bootstrap styling extensions */
/*.row-spacing {margin-bottom: 15px;}*/

/* Header Button responsive styling */
/*.sqlsat-session-glimpse .btn-hd-right {float: right;}
@media (max-width: 500px) {
	.sqlsat-session-glimpse .btn-hd-right {float: none;}
}
@media (min-width: 768px) and (max-width: 992px) {
	.sqlsat-session-glimpse .btn-hd-right {float: none;}
}*/

.sqlsat-session-glimpse .list-group {
	margin-bottom: 36px;
}
.sqlsat-session-glimpse a.list-group-item {
	font-size: 15px;
	border-top: 1px solid #d6d6d6;
	text-decoration: none;
	padding: 20px 20px 17px 20px;
	display: block;
}



a.list-group-item h5.list-group-item-heading {
	color: rgb(5, 173, 111);
	font-size: 15px;
	font-weight: 400;
}

a.list-group-item:hover h5.list-group-item-heading{
	color: #047b4f;
}

a.list-group-item p.list-group-item-text {
	color: #555;
	margin: 0;
}